/** Shopify CDN: Minification failed

Line 435:18 Unexpected "{"
Line 435:27 Expected ":"

**/

/* Blog Page */
.hdt-article-title {
  margin-top: 5px;
  font-weight: 700;
  line-height: 1.3em;
}
.hdt-article-time.hdt-s-text2.hdt-text-base {
    font-size: 14px;
}
.hdt-article-metas.hdt-inline-block {
  margin-bottom: 15px;
}
@media (min-width: 1150px) {
  .hdt-blogs-content {
    padding: 0 15px;
  }
}
/* END Blog Page */

/* Article Page */
.hdt-widget .hdt-widget-title {
  font-family: var(--f_family_1);
  font-size: 20px;
  font-weight: 700;
}
.hdt-widget .hdt-widget-title::after {
  bottom: 12px;
}
.hdt-featured-products-list {
    padding: 0;
    margin: 0;
}
.hdt-featured-products-list li {
    list-style: none;
}
.hdt-featured-products-item .hdt-product-img.hdt-ratio {
    height: 80px;
}
.hdt-widget .hdt-featured-products-item .hdt-card-product__title {
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
}
.hdt-widget .hdt-featured-products-item .hdt-card-product__info {
  gap: 0;
}
.hdt-article-related .hdt-article-2 .hdt-post-title a {
  border-bottom: 0 !important;
  font-weight: 600;
  line-height: 1.3em;
}
.hdt-article-related .hdt-post-time {
  margin: 12px 0 20px;
  display: block;
}
/* END Article Page */

.hdt-btn--size-m, .hdt-btn--size-l .hdt-btn--size-xl {
  --hdt-btn-padding-y: 12px;
}
.hdt-btn {
    border-radius: 0;
}
.hdt-ship-icon {
  height: 40px !important;
}
.hdt-font-extrabold {
  font-weight:800;
}
.hdt-font-heavy {
  font-weight:900;
}
.hdt-price-wrapp {
  margin: 7px 0 3px;
}
#badge-ribbon {
  background-color: #fff;
  padding: 4px 5px 8px 8px;
  border-radius: 5px;
  transform: scale(.9);
  display: inline-flex;
  position: relative;
  left: -15px;
}
#ATHlNR1l1WXl0K3BXU__media_hgJ7Gh /* 2-year warranty badge */ {
  display: inline-block;
  transform: scale(.8);
  position: relative;
  top: 75px;
}
#block-AaDk2SFQ4MUpwaXlFb__liquid_64miqN /* reviews badge */ {
  display: inline-block;
}
@media (max-width: 590px) {
  #ATHlNR1l1WXl0K3BXU__media_hgJ7Gh {
    display: block;
    transform: scale(1);
    top: 0;
  }
  #block-AaDk2SFQ4MUpwaXlFb__liquid_64miqN /* reviews badge */ {
  display: block;
  }
}
.hdt-pp-slpr-title {
  font-weight: 700;
  text-transform: capitalize;
  font-size: 16px;
}
.hdt-pp-slpr-location.hdt-sales-slideIn {
  font-size: 14px;
}
.hdt-popup__sales {
  border-radius: 0px;
}
footer .hdt-section-spacing-sections--20598815097010__footer_KwXhWr {
  border-top: 1px solid #333;
}
#hdt-nav-ul li .hdt-mega-menu .hdt-mega-heading {
  font-weight: 800;
  font-size: 20px;
}
#hdt-nav-ul .hdt-mega-item > .hdt-mega-menu-list .hdt-menu-link {
  font-size: 16px;
}
#hdt-nav-ul li .hdt-sub-menu .hdt-menu-link:not(:hover) {
  color: #222;
}
#hdt-nav-ul .hdt-mega-item > .hdt-mega-menu-list > li {
  padding: 0 0 10px 0;
  border-bottom: 1px #ddd solid;
}
.hdt-dialog-drawer {
  color: inherit;
}
/* HTML widget in the product sidebar. If you need it, disable this */
.hdt-widget.hdt-widget-html {
  display: none;
}
  .hdt-accordion-style2
  .hdt-accordion-item
  [aria-expanded="true"]
  .hdt-accordion-icon {
  background-color: #fff !important;
}
  .hdt-accordion-style2
  .hdt-accordion-item
  .hdt-accordion-content {
  background-color: #fff !important;
}
  .hdt-accordion-item
  .hdt-accordion-content {
  color: #000 !important;
}
 .hdt-accordion-style2 .hdt-accordion-item [aria-expanded="true"], .hdt-accordion-style2 .hdt-accordion-item:hover [aria-expanded="true"] .hdt-accordion-title {
  color: #fff;
}
 .hdt-accordion-item summary, .hdt-accordion-item summary:hover .hdt-accordion-title {
  color: #000;
}
.hdt-filter-group__input-price-wrap > * {
  color: #fff;
}
.feature-icon-wrapper {
  display: inline-flex;
  flex-direction: row;
  align-items: start;
}
.hdt-product__fbt .hdt-product__bundle-wrap {
  margin: 50px 0;
  padding: 20px;
  background: #f7f7f7;
  border: 1px solid #ddd;
}
.hdt-product__fbt .hdt-bundle-products-title.hdt-s-text.hdt-font-bold {
  margin: 5px 0 25px 0;
  font-size: 24px;
}
.hdt-product__fbt .hdt-bundle-product__item {
  background: #fff;
  padding: 10px 15px;
  border: solid 1px #ddd;
  margin-bottom: 5px;
}
.hdt-product__fbt .hdt-btn-atc_text {
  text-transform: initial;
}
/* Sale Notification on PDP */
#block-AUXp6cGx4TUZpdFFRW__liquid_XmWcLU {
  margin-top: 35px;
}
.variant_promo_container {
  border:dotted 1px #e4463d;
  margin: 35px 0 25px;
  padding: 15px;
  position: relative;
}
.variant_promo_container .promo_title {
  position: absolute;
  top: -18px;
  left: 12px;
  background: #fff;
  padding: 0 7px;
}
.variant_promo_container .icon img {
  width: 30px !important;
  height: auto;
  position: relative;
  top: 8px;
  right: 8px;
}
.variant_promo_container .promo_title .title {
  margin-left: 10px;
  font-size: 17px;
  font-weight: 600;
  text-align: left;
  display: inline;
  position: relative;
  top: -19px;
  color: #e4463d;
  left: 14px;
  background: #fff;
  padding: 0 10px;

/* END Sales Notification PDP */
}
.hdt-announcement-bar__wrap {
  padding: 0.5rem 0;
}
@media (max-width: 767px) {
  .hdt-announcement-bar .hdt-px-15 {
    padding-inline-start: 5px;
    padding-inline-end: 5px;
  }
}
.hdt-banner__item .hdt-grid .hdt-content {
  width: 60%;
}
.cta-custom-sn {
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  align-self: start;
}
#shopify-block-AaFhVT0kxN0JsOHU4K__reviews_io_reviewsio_card_carousel_wMUWq6 {
  margin-top: 50px;
}
@media (max-width: 767px) {
  .hdt-collection-title-text.hdt-truncate {
    font-size: 16px;
  }
  .cta-custom-sn {
  font-size: 15px;
}
}
.shopify-policy__container h2, .warranty-page-wrapper h2 {
  font-size:24px;
  font-weight:800;
  margin-top: 50px;
}
.shopify-policy__container h3, .warranty-page-wrapper h3 {
  font-size:20px;
  font-weight:600;
  margin-top: 30px;
}
.hdt-article-content h2 {
  font-size: 30px;
  font-weight: 800;
}
.hdt-article-content h3 {
  font-size: 20px;
  font-weight: 600;
}
.commercial_notify_container {
    background-color: #f7f7f7;
    border: 1px solid #ddd;
    padding: 20px 30px;
    font-size: 16px;
    font-weight: 400;
    display: flex;
}
.commercial_notify_container .icon {
    width: 30px;
    height: auto;
    margin-right: 10px;
    display: inline-flex;
    position: relative;
    top: -50%;
}
.commercial_notify_text {
    font-size: 16px;
    line-height: 1.4em;
    font-weight: 400;
    display: inline-flex;
}
#template--20598813589682__custom_liquid_8kqMBk img.hdt-section-background {
  opacity:.4;
}
[color-scheme="scheme-307af115-42b2-4a96-aebc-34758811729d"] .ruk_rating_snippet .ruk-rating-snippet-count {
  color: #999 !important;
} 
.hdt-site-top_nav .hdt-site-nav_icon a svg {
  width: 25px;
  height: 25px;
}
.hdt-dialog-drawer__header {
  background-color: #000;
}
.hdt-dialog-drawer__header h5, .hdt-dialog-drawer__header h3 {
  font-weight: 700;
  color: #fff;
  text-transform: capitalize;
}
.hdt-drawer-search .hdt-dialog-btn__close, .hdt-dialog-drawer__header .hdt-dialog-btn__close {
  color: #fff !important;
}
.hdt-drawer-search .hdt-dialog-btn__close:hover, .hdt-dialog-drawer__header .hdt-dialog-btn__close:hover {
  color: #25a9e0 !important;
}
.hdt-drawer-search .hdt-search-sticky {
  background-color: #f2f2f2;
}
.hdt-drawer-search .hdt-search-inner {
  background-color: #fff;
}
.hdt-drawer-search .hdt-search__categories {
  display: none;
}
.hdt-mini-search__content .hdt-search-top-title {
  font-weight: 700;
  text-transform: capitalize;
}
.hdt-mini-search__content .hdt-loop-item .hdt-card-product__title {
  font-size: 16px;
  font-weight: 600;
}
.hdt-badge__wrapp.hdt-pe-none.hdt-absolute.hdt-top-0.hdt-left-0.hdt-media-badges.js-intent {
  left: 10px;
  right: unset;
}
.hdt-product-media__main .hdt-badge__wrapp {
  align-items: flex-start !important;
}
#Lookbook-template--20922657702066__lookbook_grid_XNmfyt::after /*sports*/ {
  display: block;
  width: 100%;
  height: 20%;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.75) 50%,rgba(0,0,0,0) 100%);
}
/*#template--20922576175282__lookbook_grid_XNmfyt::after {
  display: block;
  width: 100%;
  height: 20%;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.75) 50%,rgba(0,0,0,0) 100%);
}*/
#Lookbook-template--20688897245362__lookbook_grid_XNmfyt::after {
  display: block;
  width: 100%;
  height: 20%;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.75) 20%,rgba(0,0,0,0) 100%);
}
@media (max-width: 1024px) {
  #Lookbook-template--20922657702066__lookbook_grid_XNmfyt::after {
    height: 70%;
  }
}
contact-info-wrapper {
  padding: 20px;
}
.manual-icon {
    width: 20px;
}
.hdt-filter .hdt-facet-title .hdt-facet-title_group {
    font-weight: 800;
}
.hdt-drawer.hdt-filter h6 {
  font-weight: 800;
}
.hdt-filter .hdt-facet-title {
    padding-bottom: 3px;
}
.hdt-filter .hdt-contents:nth-of-type(1)>details summary {
    margin-bottom: .6rem;
}
.hdt-badge__wrapp .hdt-badge {
  font-weight: 700;
  padding: 4px 8px 2px;
}
.hdt-shop-control .hdt-filter_btn {
    color: #222;
}
.hdt-shop-control {
    --button-control-cl: #222;
}
.hdt-popover__sorting>button {
  border-radius: 0;
}
.hdt-header-menu-mobile .hdt-mobile_header /*hode mobile menu header*/ {
    display: none;
}
.ps-carousel-btn {
    font-size: 2rem;
}
:is(.hdt-pr-list) .hdt-badge__wrapp {
  top: 5px;
  right: unset;
  left: 5px;
}
:is(.hdt-pr-style1,.hdt-pr-style9,.hdt-pr-list) .hdt-pr-btns-group2 {
    top: 5px;
    right: 5px;
    left: unset;
}
#shopify-section-{{ section.id }} .hdt-preorder-shipping-date {
  width: 100%;
  margin-top: 10px;
  color: #666;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  text-align: center;
}